<!--
    Input:
        device/moto/fogos/moto_fw_product_compatibility_matrix.xml
        vendor/dolby/dax39/device/dax_framework_compatibility_matrix.xml
        device/moto/common/audioradar/audioradar_compatibility_matrix.xml
-->
<compatibility-matrix version="7.0" type="framework">
    <hal format="hidl" optional="true">
        <name>motorola.hardware.audio.radar</name>
        <version>1.0</version>
        <interface>
            <name>IAudioRadar</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="true">
        <name>motorola.hardware.fdrcontrol</name>
        <version>1.0</version>
        <interface>
            <name>IFdrControl</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="true">
        <name>motorola.hardware.fmradio</name>
        <version>1.0</version>
        <interface>
            <name>IMotFMRadio</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="aidl" optional="true">
        <name>motorola.hardware.sxf</name>
        <interface>
            <name>IMotoSxf</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="false">
        <name>motorola.hardware.wifi.supplicant</name>
        <version>1.1</version>
        <interface>
            <name>ISupplicantMot</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="true">
        <name>vendor.dolby.hardware.dms</name>
        <version>2.0</version>
        <interface>
            <name>IDms</name>
            <instance>default</instance>
        </interface>
    </hal>
</compatibility-matrix>
